/* CSS Document */
	

/* TEXT STYLES */

h1 {
	background: #c7d1dd url(../images/topics/mining_engineering.jpg) top left no-repeat;
	color: #414954;
	}
	
h2 {
	background: #414954 url(../images/h2_background.gif) top left repeat-y;
}

h3 {
	background: url(../images/topics/mining_engineering_header.gif) top left repeat-y;
	color: #414954;
}

span.subtopic {
	color: #414954;
}

.lec_audio {
	font-weight: bold;
	color: #0000FF;
}


.student_audio {
	font-weight: bold;
	color: #FF0000;
}

.audio_box {
	height: 125px;
	width: 100%;
}

.audio_box_left {
	float: left;
	height: 125px;
	width: 50%;
}

.buffer {
	height: 50px;
	width: 100%;
}

.audio_box_right {
	float: right;
	height: 125px;
	width: 50%;
}